Page MenuHomePhabricator

[WLM] Change the target and the name of the "Back to Wiki" link shown after successful upload
Closed, ResolvedPublic5 Story Points

Description

Replace the button's name and link from "Zur Hauptseite des Wikis" (en: to the main page of the wiki) which leads to the mainpage of Wikimedia Commons with "Zur Hauptseite von Wikipedia" (en: to the main page of Wikipedia) which would lead to the mainpage of Wikipedia.

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to Normal.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW added a project: TCB-Team.
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW edited a custom field.
KasiaWMDE raised the priority of this task from Normal to High.Jul 9 2015, 8:21 AM
KasiaWMDE updated the task description. (Show Details)
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptJul 9 2015, 8:21 AM
KasiaWMDE moved this task from Incoming to Sprint Ready on the TCB-Team board.Jul 9 2015, 12:17 PM

Change 226522 had a related patch set uploaded (by Kai Nissen (WMDE)):
[UploadWizard] Make button labels and targets configurable

https://gerrit.wikimedia.org/r/226522

I asked Kai on Gerrit, but I'll ask here - how important is this patch? Can we wait to do it in A Better Way™ or are you all getting fire from people who wind up on Commons' home page, confused and lost?

kai.nissen moved this task from Doing to Review on the TCB-Team-Sprint-2015-07-15 board.

Change 226522 merged by jenkins-bot:
[UploadWizard] Make button labels and targets configurable

https://gerrit.wikimedia.org/r/226522

Nemo_bis added a subscriber: Nemo_bis.
Restricted Application added a project: Multimedia. · View Herald TranscriptSep 10 2015, 8:30 PM
matmarex closed this task as Resolved.Sep 11 2015, 8:30 PM
matmarex removed a project: Patch-For-Review.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 11 2015, 8:30 PM